/* ***************************************************************
** Style Created By: Just Check Web Promotions					 **
** Author: Doug McPhail											 **
** Website Info: Lee Kewell.com Website						     **
** Style Info: LeeKewell  ©2009-2010 Just Check	Solutions        **
** Info: http://www.justcheck.co.uk								 **
** Our Online Forum can be found at:							 **
** http://www.justcheck.co.uk/forum/default.asp					 **
** Copyright:	©2009-2010 Just Check. All rights reserved		 **
** No part of this software, css file contents, or page contents **
** may be modified, copied, or otherwise altered without the	 ** 
** express written consent of the author. Any such infringments	 ** 
** will result in possible legal action being taken				 **
******************************************************************/

/* Start Miscellaneous Tags for Body and Content */
* {
margin: 0; 
padding: 0; 
outline: 0; 
}

body { 
background: #FFFFFF url(../images/background.png) repeat-y center;
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
color: #555555;
}
 
a img{ 
border: 0px; 
}

a { 
text-decoration: none;
}

input {
background: #333333;
font-family: Verdana, Arial, sans-serif;
font-size: 0.7em;
padding: 3px;
color: #F4F4F4;
border: 2px solid #555555;
}
	
button {
background: #222222;
font-family: Verdana, Arial, sans-serif;
font-size: 0.7em;
padding: 2px;
color: #F4F4F4;
border: 2px solid #444444;
height: 2em;
}

/* Start Logo and Header Layout CSS */
#header {
	width: 1050px;
	position: relative;
	height: 90px;
	background: #CCC url(../images/header_image.jpg) no-repeat center top;
	padding: 0;
	font-size: 14px;
	color: #FFFFFF;
}
#header h1#logo-text {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 3.3em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #FFFFFF;
	text-transform: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 10px; left: 600px;	
}
#header h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: bold .9em 'Trebuchet MS', Arial, Sans-serif;
	font-style:italic;
	text-transform: none;
	color: #FFFFFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 60px; left: 618px;		
}

#logo { 
float: left;
}

#logo h1 { 
margin-top: 30px;
margin-left: 10px;
font-size: 1.6em;
font-family: Verdana, Arial, sans-serif;
}

/* Start Main Container and Page Controls */
#wrapper { 
width: 1050px;
margin: 0 auto;
text-align: left;
background-color:#FFF;
}

/* Image Layouts on Content Pages */
img.floatLeft { 
    float: left;
	margin-left:0px;
	padding-right:10px;
	margin-bottom:8px;
	outline:none;
}
img.floatRight { 
    float: right; 
    margin: 8px; 
}

/* Various Span Classes and Layouts */
.hidden { text-indent: -9000px;}
.br { clear: both;}
.pink { color: #D01A71;}
.small { font-size: x-small;}
.large { font-size: xx-large;}
.right { float: right;}
.left { float: left;}
.gray { color: #CCCCCC; }


/* Navigation Bar on left hand side of page */
#navlist { 
float: left; 
width: 270px; 
margin-top: 30px; 
margin-left: 5px;
}

#navlist ul {
list-style: none;
}

#navlist li a {
display: block;
height: 25px;
width: 200px; 
padding: 9px;
margin: 5px;
background: inherit;
border-right: 4px solid #444444;
color: #999999;
font-size: 0.9em;
}
 
#navlist li a:hover {
color: #F4F4F4;
background: #333333;
border-right: 4px solid #D01A71;
}
 
#navlist li .active {
color: #999999;
background: #333333;
border-right: 4px solid #444444;
}
/* Start Main Content and text area for pages */
#content { 
float: right; 
width: 750px; 
margin-top: 30px; 
margin-left: 2px; 
}

#content a { 
color:#D01A71; 
font-weight: bold;
outline:none;
}

#content a:hover { 
color: #D01A71;  
font-weight: bold;
outline:none;
}
 
#content p { 
line-height: 1.4em; 
font-size: 0.7em; 
margin-bottom: 20px;
padding-right:10px;
color: #555555;
}

#content h3 {
font-family: Verdana, Arial, sans-serif;
color: #999999;
font-size:12px;
margin-bottom: 7px;
}

#content blockquote { 
color: #999999; 
font-style: italic; 
text-align: center; 
width: 300px; 
margin: 10px auto;
}
/* Start Footer and concluding elements */
#footer {
text-align: center;
color: #666666;
margin-top: 30px;
margin-left: 10px;
font-size: 0.7em;
}
#footer p { 
color: #666666;
}
 
#footer a { 
color: #666666;
outline:none;
}
 
#footer a:hover { 
color: #D01A71;
outline:none;
}
.credits { 
margin: 0 auto; 
text-align: left;
}

/* Start Legal Warning
This file is copyright material of its designers and as such cannot be
duplicated for any other purpose without the prior written consent of
Just Check Web Promotions and Advertising or Just Check Solutions -
Copyright 2010 - All rights reserved */